@charset "Shift_JIS";

#containerA {
	width: 316px;
	float: left;
	padding-left: 8%;
}

#containerB {
	width: 316px;
	float: left;
	background-image: url(images/i_bordr.jpg);
	background-position: 0px 52px;
	height: 226px;
	background-repeat: no-repeat;
	font-size: 0.6em;
	color: #892F00;
}
#aboutFairy {
	width: 316px;
	background-image: url(images/i_bordl.jpg);
	background-position: 0px 52px;
	height: 226px;
	background-repeat: no-repeat;
	float: left;
}
#aboutText {
	width: 279px;
	padding-top: 22%;
	padding-left: 7%;
	font-size: 0.6em;
	color: #892F00;
}
#galleryLink {
	padding-top: 4.5%;
	padding-left: 70%;
}
#counter01 {
	float: right;
	padding-right: 68px;
}
.boxLink {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 1em;
	width: 3em;
	text-decoration: none;
	color: #BF1915;
}
.padingT18 {
	padding-top: 8%;
	padding-left: 11px;
}
.liicon {
	background-image: url(images/li_icon.jpg);
	background-repeat: no-repeat;
	background-position: 1.7em center;
	padding-left: 10%;
	margin-top: 5px;
	margin-bottom: 5px;
}
.stick {
	float: left;
}#flashContainer {
	width: 822px;
}
